CRMchat APIBeta
Telegram APIHelp

help.getAppConfig

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getAppConfig

Get app-specific configuration, see client configuration for more info on the result.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get app-specific configuration, see client configuration for more info on the result.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getAppConfig" \  -H "Content-Type: application/json" \  -d '{    "params": {      "hash": 0    }  }'
{  "result": {    "_": "help.appConfigNotModified"  }}